body {max-width: 640px;margin: 0 auto;}
.ca-top-modal {width: 100%;height: 100%;background-color: rgba(0,0,0,.5);display: none;position: fixed;left: 0;right: 0;top: 0;max-width: 640px;z-index: 100;}
.ca-img {max-width: 640px;margin: 0 auto;}
.ca-img>img {width: 100%;}
.ca-des {font-size: 0.3rem;font-weight: bold;line-height: 0.43rem;overflow: hidden;text-overflow:  ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;color: #3c3c3c;width:50%;float: right;margin-right: 0.15rem;margin-top: 10px;height: 0.8rem;}
.dt-des-wp>img {width: 0.41rem;float: right;margin-top:0.38rem;margin-right: 0.25rem;}
.dt-des-wp {border-bottom:1px solid #d5d5d5;}
.ca-btn-group {width: 93%;margin: 0 auto;}
.ca-btn {margin: 0 5px 5px 0;padding: 4px 8px;}
.ca-type h2 {font-size: 16px;font-weight: 600;margin-left: 0.29rem;margin-bottom: 20px;}
.ca-amount {padding-left: 0;border-bottom: 1px solid #d6d6d6;}
.ca-amount li>div {display: inline-block;}
.ca-part2 {border:1px solid #d6d6d6;box-sizing: border-box;}
.ca-amount li a {width:35px;height: 30px;color: #898989;vertical-align: middle;text-align: center;display: inline-block;line-height: 30px;}
/*.btn-plus {border-left: 1px solid #d6d6d6;}
.btn-minus {border-right: 1px solid #d6d6d6;}*/
.ca-amount li input {width:35px;color: #ff8a00;text-align: center;display: inline-block;border:0;height: 30px;border:1px solid #d6d6d6;box-sizing: border-box;border-radius: 0;border-top-color: transparent;border-bottom-color: transparent;}
.ca-amount li {border-top:1px solid #d6d6d6;position: relative;height: 45px;}
.ca-amount li  {font-size: 14px;}
.ca-amount li var {color: #000000;line-height: 45px;}
.ca-part1 {margin-left: 0.29rem;}
.ca-part2 {position: absolute;right:0.29rem;top:0.12rem}
.ca-amount li span {color: #727272;}
.ca-type {height: 6.0rem;overflow: auto;}
.cs-footer ul {padding-left: 0;border-top: 1px solid #d6d6d6;width: 100%;background-color: #fdfdfd;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;}
.cs-footer .total {line-height: 45px;text-align: center;-webkit-box-flex: 1;-ms-flex: 1;-webkit-flex: 1;flex: 1;}
.cs-footer .buy {font-size: 16px;
    line-height: 47px;text-align: center;
    color: #fdfdfd; background-color: #0cd084;-webkit-box-flex: 1.5;-ms-flex: 1.5;-webkit-flex: 1.5;flex: 1.5;}
 .cs-footer .buy button {width: 100%;height: 100%;border: 0;background-color: transparent;font-weight: 600;}
 .cs-footer .buy a {color: #fdfdfd;font-weight: 600;}
.cs-footer .total span {font-size: 16px;color: #000000;}
.cs-footer .total var {color: #ff8a00;font-size: 18px;}
.ca-small-img {width: 2.54rem;height: 1.76rem;border-radius: 5px;background-color: #fdfdfd;text-align: center;position: absolute;top:-0.6rem;left: 0.3rem;}
.ca-small-img>img {width: 2.39rem;height: 1.61rem;margin-top: 0.057rem;}
.ca-top {position: fixed;bottom:-100%;background-color: #fdfdfd;max-width: 640px;margin: 0 auto;z-index: 1000;width:100%;}
.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default {color: #fafafa;background-color: #ff8a00;border: 1px solid transparent;outline: none;}
.btn:focus , .btn:active:focus , .btn.active:focus , .btn.focus , .btn:active.focus , .btn.active.focus {outline: none;outline-offset: 0px;}

.tele-bth:hover, .tele-bth:focus, .tele-bth:active {display: block;width:84%;margin: 0 auto;display: block;background-color: #0cd084;font-size: 16px;color: #fdfdfd;border: 0;}
.cancel-bth:hover, .cancel-bth:focus, .cancel-bth:active {color:#000000;background-color: #fafafa;border:1px solid #969696;margin-top: 10px;padding: 14px 0;letter-spacing: 5px;}
.checked-type {color: #fafafa;background-color: #ff8a00;border: 1px solid transparent;outline: none;}
.ca-top i {font-style: normal;}
.ca-amount li .lacking {color: #999999;}
@media only screen and (min-width:540px) {
		.ca-des {font-size: 0.28rem;}
		.dt-des-wp>img {width:0.3rem;margin-top: 0.2rem;}
}